(**********************************************************************
 *                                                                    *
 *    Diese Datei wird unter der SOFTWARE-LIZENZVEREINBARUNG          *
 *    fr die Software "CODING" zur Verfgung gestellt                *
 *    (siehe die Datei FREE_PRIVATE_LICENSE.pdf).                     *
 *                                                                    *
 *  \ This file is distributed under the SOFTWARE LICENSE AGREEMENT   *
 *    for the Software "CODING"                                       *
 *    (see the file FREE_PRIVATE_LICENSE.pdf).                        *
 *                                                                    *
 *    Copyright SYSJM Jrgen Mller.                                  *
 *                                                                    *
 *    Alle Rechte vorbehalten. \ All rights reserved.                 *
 *                                                                    *
 **********************************************************************
Struktur:
---------
textname:
  'text'
  +'text'
  ...
  +'text';
 sprache:  = 0         - englisch    (Datei 'MG00COD.PAS')
           = 1         - deutsch     (Datei 'MG01COD.PAS')
           ...         ...
           = 'maxLanguage'
 textname:             - Textabschnitt-Name ('MG[sprache].textname')
           = '...'     - allgemeine Meldungen
           = '...Q...' - Frage -Meldungen (mit: -> (Q))
           = '...Hd..' - MessageBox-Kopf -Meldungen (mit: -> (Hd))
           = 'Stm...'  - Status -Meldungen
           = 'Opn...'  - 'OpenDialog' -Meldungen
           = 'Out...'  - Kontrolldatei-Bearbeitungs -Meldungen (Hd)
           = 'Opr...'  - Aktionsschaltflächen -Texte
           = 'Mes...'  - Ausgabe -Meldungen
           = 'Act...'  - Aktions -Texte
           = 'Key...'  - allgem. Schlüsselbearbeitungs-Meldungen (Q,Hd)
           = 'IKey...' - Ausgangsschlüssel-Bearbeitungs -Meldungen (Hd)
           = 'Cod...'  - Kodierungsart -Meldungen
           = 'Dat...'  - Meldungen über zu bearbeitende Dateien (Hd)
           = 'IO...'   - allgemeine IO-Fehlermeldungen (Hd)
           = 'Dtn...'  - Meldungen zu Namen beinhaltenden Dateien (Q,Hd)
           = 'Ovl...'  - Überlagerungsinfo-Bearbeitungs-Meldungen (Q,Hd)
           = 'Pdat...' - Parameterdatei-Bearbeitung -Meldungen (Hd)
           = 'OKey...' - Öffnungsschlüssel-Bearbeitungs -Meldungen (Hd)
           = 'TLim...' - Zeitgrenzen-Bearbeitungs -Meldungen (Hd)
           = 'CKey...' - Abschlußschlüssel-Bearbeitungs -Meldungen (Hd)
 text:                 - Meldungstext mit
                         - Formatierungsinfo's für 'sysutils.Format'
                         - '%/' für 'Zeilenumbruch' (für 'FormatLE')
                         Die Reihenfolge der Aufrufargumente kann
                          n i c h t  verändert werden!
Verwendung in Form von:
-----------------------
(--> Texte mit Zeilenumbruch oder Aufrufargumenten:)
  varname := FormatLE(MG[Sprache].textname,[varname1,varname2,...]);
  varname := FormatLE(MG[Sprache].textname);
(--> Kurztexte ohne Zeilenumbruch und Aufrufargumenten:)
  varname := MG[Sprache].textname;
(--> 'MessageBox'-Aufrufe:)
  Application.MessageBox(PChar(FormatLE(MG[Sprache].textname,
    [varname1,varname2,...])),MG[Sprache].Hdtextname,flags);
  Application.MessageBox(PChar(FormatLE(MG[Sprache].textname)),
    MG[Sprache].Hdtextname,flags);
*)
Language:
  'Deutsch';
LangLbl:
  'Sprache';
TimeSep: ':'; (* Uhrzeit-Trennzeichen *)
DateSep: '.'; (* Datums-Trennzeichen *)
DateOrd: 'DMY'; (* Tag ("D") . Monat ("M") . Jahr ("Y") *)
DecimalSep: ','; (* Dezimalstellen-Trennzeichen *)
ThousandSep: '.'; (* Tausender-Trennzeichen *)
HelpDir: 'HelpDbD'; (* Hilfe-Verzeichnis *)
MainHead:
  ' - Programm zur direkten Ver-/Entschlüsselung von Dateien (%d-Byte-Gruppen)';
InfHead:
  ' - Information';
TOutHead:
  ' - Zeitgrenzen-Überschreitung';
ComHead:
  ' - Verpflichtung:';
ComAnswer:
  'Ihre Antwort:';
StmCurPos:
  'Cursor vor Stelle %d';
StmCurRange:
  'Auswahl der Stellen %d bis %d';
StmRandomGen:
  '%d von %d Keyelementen erzeugt.';
StmHelp:
  'Hilfe: F1-Taste / Maus-Doppel-Klick';
ShowHideHint:
  'Cursor-Bewegungen                                                     %/'
  +'    im Feld: --> Text anzeigen;                                        %/'
  +'    langsam aus Feld heraus: --> Text ausblenden.';
OpnOutTit:
  'Kontrollausgabedatei öffnen';
OpnOutFil:
  'Kontrollausgabedatei {.out)|*.out';
OpnKeyTit:
  'Auswahl einer Schlüsseldatei';
OpnKeyFil:
  'Schlüsseldatei (*.*)|*.*';
OpnOvlTit:
  'Auswahl einer Überladedatei';
OpnOvlFil:
  'Überladedatei (*.*)|*.*';
OpnCodTit:
  'Datei-Auswahl';
OpnDtnTit:
  'Dateinamen-Datei';
OpnDtnFil:
  'Dateinamen-Datei {.dtn)|*.dtn';
OpnExnTit:
  'Auswahl einer Dateinamen-Datei';
OpnExnFil:
  'Dateinamen-Datei {.exn)|*.exn';
OpnParTit:
  'Auswahl einer Parameterdatei';
OpnParFil:
  'Parameterdatei {.par)|*.par';
OpnDirTit:
  'Verzeichnis-Auswahl';
OpnDirSubTit:
  'Verzeichnis-Auswahl (+Unterverzeichnisse)';
OutLblC:
  'Kontrollausgabedatei:';
OutHLbl1:
  'Stille - nur Fehler-Informationen +';
OutHLbl2:
  'notwendige Dialog-Informationen';
OutEmpty:
  'Leere Kontrollausgabedatei-Angabe ungültig !%/';
OutHdErr:
  'Kontrollausgabedatei -Fehler';
OprClear:
  'Rücksetzen';
OprStart:
  'Starten';
OprExit:
  'Ende';
MesLbl:
  'Programm läuft - nicht unterbrechen !';
MesMem:
  'Bitte geben Sie alle notwendigen Informationen an.';
MesIni:
  'Programm-Initialisierung ...';
ActHLbl:
  'Auswahl der Aktionen';
ActHB1Mem:
  '1. Initialisierung  o h n e  Parameterdatei,%/'
  +'   1.1.  k e i n e  zeitliche Begrenzung;%/'
  +'2. Dateien kodieren.';
ActHB2Mem:
  '1. Behandlung der  n e u  zu erzeugenden%/'
  +'    Parameterdatei;%/'
  +'   1.1. ggf. findet eine Sicherung durch einen%/'
  +'          eigenen Schlüssel statt und Speicherung.';
ActHB3Mem:
  '1. Behandlung des  b e s t e h e n d e n%/'
  +'    Zwischenstands der Parameterdatei;%/'
  +'   1.1. bei einer Parameterdatei mit Sicherung%/'
  +'          werden Sicherungs-Informationen erwartet;%/'
  +'   1.2. ggf. findet eine Sicherung durch%/'
  +'          einen (weiteren) Schlüssel statt%/'
  +'          und Speicherung.';
ActHB4Mem:
  '1. Behandlung der  n e u  zu erzeugenden%/'
  +'    Parameterdatei;%/'
  +'   1.1. Speicherung der erzeugten%/'
  +'          Parameterdatei  o h n e  Sicherung;%/'
  +'2. Dateien kodieren.';
ActHB5Mem:
  '1. Behandlung der  b e s t e h e n d e n%/'
  +'    Parameterdatei;%/'
  +'   1.1. Speicherung  o h n e  Sicherung, falls%/'
  +'          die Parameterdatei initialisiert wird;%/'
  +'   1.2. eine bestehende Parameterdatei-Sicherung%/'
  +'          bleibt erhalten, für diese werden%/'
  +'          Sicherungsinformationen erwartet;%/'
  +'2. Dateien kodieren.';
KeyHB1:
  'Direktschlüssel';
KeyHB2:
  'Schlüsseldatei';
KeyLblR0:
  '  Direkter Schlüssel:';
KeyLblR1:
  '   Schlüsseldatei:';
KeyHexLbl:
  'hexadezimal';
KeyHB3:
  'kein Schlüssel';
KeyConvErr:
  'Hexadezimales Zeichen ''00'' an Stelle %d nicht umwandelbar !';
KeyHdCErr:
  'Schlüssel-Umwandlungs -Fehler';
KeyHexErr:
  'Ungültiges hexadezimales Zeichen an Stelle %d !';
KeyHdSErr:
  'Schlüssel-Syntax -Fehler';
KeyHNumErr:
  'Ungültige Anzahl hexadezimaler Zeichen !%/'
  +'Hinter Stelle %d werden/wird %d hexadezimale/s Null-Zeichen ergänzt werden.';
KeyHdSWar:
  'Schlüssel-Syntax -Warnung';
KeyNulCom:
  'Ungerade Zeichen-Anzahl !%/'
  +'Hinter Stelle %d wird ein Zeichen mit Wert Null ergänzt werden.';
KeyQRep:
  'Wollen Sie den Direktschlüssel wiederholen ?%/'
  +' --> Es dient nur  I h r e r  Sicherheit !! <--';
KeyHdRep:
  'Wiederholungs-Schlüssel';
KeyLblR0rep:
  'Schlüssel-Wiederholung:';
KeyDifErr:
  'Ausgangs- und Wiederholungs-Schlüssel unterscheiden sich an Stelle %d !%/'
  +'Ausgangs-Direktschlüssel wieder hergestellt.';
KeyHdRErr:
  'Wiederholungs-Schlüssel -Fehler';
IKeyKLbl:
  'Ausgangs-Schlüssel';
IKeyHB3:
  'Zufallsschlüssel';
IKeyTxtR2ok:
  '>> Zufallsschlüssel <<';
IKeyTxtR2clk:
  '<--hier klicken (>>Zufallsschlüssel<<)';
IKeyOLbl:
  'mit Überlade-Informationen';
IKeyEmpty:
  'Leere Ausgangs-Schlüsselangabe ungültig !%/';
IKeyHdErr:
  'Ausgangs-Schlüssel -Fehler';
IKeyLenInv:
  'Ausgangs-Schlüsselangaben-Länge kleiner als %d%/'
  +'ohne Verwendung von Überladeinformationen ungültig !';
IKeyNochk:
  'Ausgangs-Schlüsselangabe ungeprüft !%/';
IKeyHdWar:
  'Ausgangs-Schlüssel -Warnung';
IKeyDatnEmpty:
  'Leere Ausgangs-Schlüsseldatei-Angabe ungültig !%/';
IKeyHdDatErr:
  'Ausgangs-Schlüsseldatei -Fehler';
IKeyDatMis:
  'Ausgangs-Schlüsseldatei nicht existent !%/';
IKeyRLenErr:
  'Zufallsschlüssel mit weniger als %d Schlüssel-Elementen ungültig !%/';
IKeyHdRanErr:
  'Ausgangs-Schlüssel -Fehler';
IKeyRCls:
  'Eingabe des Zufallsschlüssels abgeschlossen !                 ';
IKeyHdRCls:
  'Zufallsschlüssel-Eingaben- Abschluß !';
IKeyTxtR2gen:
  '>> Zufallsschlüssel << -Erzeugung ...';
IKeyRInp:
  '> Um die Schlüsselerzeugung zu beginnen bzw. fortzusetzen,'
   +' bewegen Sie den Mauszeiger%/'
  +'   in das Eingabefeld neben dem Maus-Symbol, drücken und'
   +' halten die linke Maustaste,%/'
  +'   führen die Maus so an eine Ausgangsstelle und betätigen'
   +' eine beliebige Tastatur-Taste%/'
  +'   (außer ESC- und TAB-Taste).%/'
  +'%/'
  +'> Bewegen Sie die Maus mit gedrückter linker Maustaste'
   +' auf dem gesamten Bildschirm umher,%/'
  +'   um Schlüsselelemente zu erzeugen.%/'
  +'> Mit dem zusätzlichen Betätigen von Tastatur-Tasten'
   +' (außer ESC-, TAB- und Leer-Taste)%/'
  +'   während der Maus-Bewegung können Sie die'
   +' Schlüsselerzeugung zusätzlich beeinflussen.%/'
  +'%/'
  +'> Durch Loslassen der linken Maustaste kann der'
   +' Schlüsselerzeugungsprozess angehalten%/'
  +'   werden, die Fortsetzung kann dann wie oben beschrieben erfolgen.%/'
  +'> Durch Drücken der Leertaste kann der'
   +' Erzeugungsprozess ebenfalls angehalten werden,%/'
  +'   um die Maus ohne Schlüsselerzeugung'
   +' (mit noch gedrückter linker Maustaste)%/'
  +'   an eine neue Position zu führen.%/'
  +'> Dabei kann diese Unterbrechung mit jeder Tastatur-Taste'
   +' (außer ESC- und TAB-Taste)%/'
  +'   wieder aufgehoben werden.%/'
  +'%/'
  +'> Durch Drücken der ESC-Taste wird die Schlüsselerzeugung abgeschlossen.%/'
  +'%/'
  +'> Ein Zähler in der Statusleiste zeigt Ihnen an, wie viele'
   +' Elemente Sie schon erzeugt haben.%/'
  +'> Es ist nicht notwendig, alle Elemente des'
   +' Zufallsschlüssels zu erzeugen,%/'
  +'   z.B. reichen %d (min. %d) Elemente völlig aus !%/'
  +'%/'
  +'Beginnen Sie mit der Eingabe des Zufallsschlüssels nach Bestätigung (''OK'') :';
IKeyHdRInp:
  'Zufallsschlüssel- Eingabe';
CodAKLbl:
  'Angaben zur Kodierung';
CodAHLblS:
  'Stromchiffrierung';
CodAHLbl1:
  'kodieren:';
CodAHLbl2:
  'dekodieren:';
CodAVLbl1:
  'einzelne Dateien:';
CodAVLbl2:
  'alle Dateien als Einheit:';
CodStaLbl:
  'mit Ergebnis-Statistik';
DatKind:
  'zu kodierende Dateien';
DatKindB1Mem:
  'eine Datei bzw. bei "Wild-Card"-Angaben%/'
  +'alle dadurch angesprochenen Dateien';
DatKindB2Mem:
  'alle Dateien (ggf. mit "Wild-Card"-Angaben),%/'
  +'deren Namen in der angegebenen Datei%/stehen';
DatKindB3Mem:
  'alle Dateien eines Verzeichnisses';
DatKindB4Mem:
  'alle Dateien eines Verzeichnisses  u n d  aller%/'
  +'Unterverzeichnisse darunter liegender Stufen';
DatCod:
  'zu kodierende Datei(en):';
DatCovDat:
  'Dateinamen-Datei:';
DatDir:
  'Verzeichnis:';
DatDirSub:
  'Verzeichnis (+Unterverzeichnisse):';
DatExpDat:
  'Datei  n i c h t  zu kodierender Dateien:';
DatCopyMem:
  'Ja, ich habe Sicherungskopien auf z.B.%/'
  +'      einem anderen Speichermedium%/'
  +'      erstellt bzw. angelegt.%/'
  +' Diese können Sie bei erfolgreicher%/'
  +' Verschlüsselung durch das%/'
  +' Verschlüsselungsergebnis ersetzen,%/'
  +' um so Schutz bei Störungen während%/'
  +' der Entschlüsselung zu erhalten.';
DatEmpty:
  'Leere Angabe zu den zu kodierenden Dateien ungültig !%/';
DatHdErr:
  'Kodierungsdatei-Angaben -Fehler';
DatConf:
  'Bitte bestätigen Sie, dass Sie Sicherungskopien erstellt haben !%/';
DatHdSErr:
  'Sicherungskopien -Fehler';
DatInsLin:
  'Neue Zeile ''';
DatNoLin:
  '%d. Dateizeile ''';
DatDupDats:
  '%s%s''%/'
  +' beinhaltet die gleiche(n) Datei(en) wie der %d. Namenslisten-Eintrag !%/'
  +'Soll die neue Zeile noch eingefügt werden ?';
DatHdDup:
  'Dateilisten-Einträge doppelt';
DatPDupDats:
  '%s%s''%/'
  +' beinhaltet möglicherweise die gleiche(n) Datei(en) wie der'
   +' %d. Namenslisten-Eintrag !%/'
  +'Soll die neue Zeile noch eingefügt werden ?';
DatHdPDup:
  'Dateilisten-Einträge möglicherweise doppelt';
DatInsMod:
  'Informationen der Datei %s wurden in geändert Form eingelesen !';
DatHdMod:
  'Dateiliste verändert';
IOOpnErr:
  'Fehler beim Öffnen der Datei %s !';
IOHdErr:
  'Datei-Fehler';
IOCreErr:
  'Fehler beim Erstellen der Datei %s !';
IOReaErr:
  'Fehler beim Lesen der Datei %s !';
IOFomErr:
  'Format-Fehler beim Lesen der Datei %s !%/'
  +'Zeilenlänge > 255 !';
IOWriErr:
  'Fehler beim Schreiben der Datei %s !';
DtnEdtdat:
  'editierte Datei:';
DtnOpn:
  'öffne Datei';
DtnClo:
  'schließe Datei';
DtnSav:
  'speichere Liste in Datei';
DtnIns:
  'einfügen';
DtnDel:
  'löschen';
DtnPup:
  'Stelle hoch';
DtnPdw:
  'Stelle runter';
DtnEdt:
  'Editiere %s:';
DtnUnch:
  'Informationen der Datei %s wurden nicht geändert !';
DtnHdUnch:
  'Datei unverändert';
DtnQSave:
  'Soll die Liste der Dateinamen in die Datei %s gespeichert werden ?';
DtnHdQSave:
  'Dateiliste sichern ?';
OvlKLbl:
  'Überlade-Informationen';
OvlLimPosLbl1:
  'Schlüssel-';
OvlLimPosLbl2:
  'Überladestellen:';
OvlLimOValLbl1:
  'Schlüssel-';
OvlLimOValLbl2:
  'Überladewerte:';
OvlLimKValLbl1:
  'zu überladende';
OvlLimKValLbl2:
  'Schlüsselwerte:';
OvlLimVonLbl:
  'untere:';
OvlLimLbl:
  'Grenze';
OvlLimBisLbl:
  'obere:';
OvlSynB1:
  'in Metasyntax';
OvlSynB2:
  'direkt als laufende Zeichenkette';
OvlSynH1:
  'Metasyntax:';
OvlSynH2:
  '"stelle:wert,":';
OvlPosA:
  'Stellenangaben als';
OvlPosAB1:
  'dezimale Zahlen';
OvlPosAB2:
  'hexadezimale Zahlen';
OvlValA:
  'Überladewerte als';
OvlValAB1:
  'Zeichenketten';
OvlValAB2:
  'dezimale Werte';
OvlValAB3:
  'hexadezimale Werte';
OvlInfH:
  'Überladedatei';
OvlInfS:
  'nach Überladen';
OvlInfS2:
  'speichern';
OvlItLbl:
  'Iterationen:';
OvlILblDat:
  'Überladedatei:';
OvlILblInf:
  'Überladeinformation:';
OvlDatnEmpty:
  'Leere Überladedatei-Angabe ungültig !%/';
OvlHdDatErr:
  'Überladedatei -Fehler';
OvlDatMis:
  'Überladedatei nicht existent !%/';
OvlDtnDatMis:
  'Überlade-Dateinamen-Datei nicht existent !%/';
OvlDirMis:
  'Überladedatei-Verzeichnis nicht existent !%/';
OvlEmpty:
  'Leere Überlade-Information ungültig !%/';
OvlHdErr:
  'Überlade-Informationen -Fehler';
OvlNochk:
  'Überlade-Information ungeprüft !%/';
OvlHdWar:
  'Überlade-Informationen -Warnung';
OvlUPosNErr:
  'Untere Stellenangabe im Schlüssel nicht numerisch !';
OvlHdUPosErr:
  'Stellenangaben-Untergrenzen -Fehler';
OvlUPosRErr:
  'Untere Stellenangabe im Schlüssel nicht im Intervall [%d,%d] !';
OvlOPosNErr:
  'Obere Stellenangabe im Schlüssel nicht numerisch !';
OvlHdOPosErr:
  'Stellenangaben-Obergrenzen -Fehler';
OvlOPosRErr:
  'Obere Stellenangabe im Schlüssel nicht im Intervall [%d,%d] !';
OvlUWertNErr:
  'Untere Grenze von Werten, mit denen Schlüsselstellen überladen werden,%/'
   +'nicht numerisch !';
OvlHdUWertErr:
  'Überladungswerte-Untergrenzen -Fehler';
OvlUWertRErr:
  'Untere Grenze von Werten, mit denen Schlüsselstellen überladen werden,%/'
   +'nicht im Intervall [%d,%d] !';
OvlOWertNErr:
  'Obere Grenze von Werten, mit denen Schlüsselstellen überladen werden,%/'
   +'nicht numerisch !';
OvlHdOWertErr:
  'Überladungswerte-Obergrenzen -Fehler';
OvlOWertRErr:
  'Obere Grenze von Werten, mit denen Schlüsselstellen überladen werden,%/'
   +'nicht im Intervall [%d,%d] !';
OvlUSWertNErr:
  'Untere Grenze von Schlüsselwerten, die überladen werden können,%/'
   +'nicht numerisch !';
OvlHdUSWertErr:
  'Schlüsselwerte-Untergrenzen -Fehler';
OvlUSWertRErr:
  'Untere Grenze von Schlüsselwerten, die überladen werden können,%/'
   +'nicht im Intervall [%d,%d] !';
OvlOSWertNErr:
  'Obere Grenze von Schlüsselwerten, die überladen werden können,%/'
   +'nicht numerisch !';
OvlHdOSWertErr:
  'Schlüsselwerte-Obergrenzen -Fehler';
OvlOSWertRErr:
  'Obere Grenze von Schlüsselwerten, die überladen werden können,%/'
   +'nicht im Intervall [%d,%d] !';
OvlQChk:
  'Wollen Sie die Überladeinformation prüfen lassen ?%/'
  +' --> Es dient nur  I h r e r  Sicherheit !! <--';
OvlHdChk:
  'Überladeinformation-Prüfung';
OvlPosOLimErr:
  'Die bisherige Stellen-Angabe bis zum %d. Info-Zeichen%/'
  +'ist größer als die Obergrenze.';
OvlPosULimErr:
  'Die Stellen-Angabe bis zum %d. Info-Zeichen%/'
  +'ist kleiner als die Untergrenze.';
OvlValOLimErr:
  'Die Wert-Angabe bis zum %d. Info-Zeichen%/'
  +'ist größer als die Obergrenze.';
OvlValULimErr:
  'Die Wert-Angabe bis zum %d. Info-Zeichen%/'
  +'ist kleiner als die Untergrenze.';
OvlUndefWar:
  'Warnung %d ab Stelle %d in Länge %d !';
OvlTermIgn:
  '%/Entsprechender Informationsterm wird ignoriert.';
OvlHdSWar:
  'Überlade-Syntax -Warnung';
OvlPosOErr:
  'Die bisherige Stellen-Angabe bis zum %d. Info-Zeichen%/'
  +'ist größer als %d.';
OvlPosUErr:
  'Die Stellen-Angabe bis zum %d. Info-Zeichen%/'
  +'ist kleiner als 1.';
OvlPosHexErr:
  'Falsches hexadezimales Stellen-/Trennzeichen als %d. Info-Zeichen';
OvlPosDecErr:
  'Falsches dezimales Stellen-/Trennzeichen als %d. Info-Zeichen';
OvlValMisAS:
  'Fehlende Wert-Angabe nach dem Trennzeichen an Stelle %d.';
OvlInfErr:
  'Ungültige Überladeinformation bis zum %d. Info-Zeichen.';
OvlValMis:
  'Fehlendes Werte-Zeichen hinter dem %d. Info-Zeichen.';
OvlValOErr:
  'Die bisherige Wert-Angabe bis zum %d. Info-Zeichen%/'
  +'ist größer %d.';
OvlSepCErr:
  'Falsches Trennzeichen als %d. Info-Zeichen.';
OvlValHexErr:
  'Falsches hexadezimales Wert-/Trennzeichen als %d. Info-Zeichen';
OvlValDecErr:
  'Falsches dezimales Stellen-/Trennzeichen als %d. Info-Zeichen';
OvlUndefErr:
  'Fehler %d ab Stelle %d in Länge %d !';
OvlHdSErr:
  'Überlade-Syntax -Fehler';
OvlQRep:
  'Wollen Sie die Überladeinformation wiederholen ?%/'
  +' --> Es dient nur  I h r e r  Sicherheit !! <--';
OvlHdRep:
  'Überladeinformation-Wiederholung';
OvlILblRep:
  'Überladeinformation-Wiederholung:';
OvlDifErr:
  'Ausgangs- und Wiederholungs-Überladeinformation unterscheiden sich an Stelle %d !%/'
  +'Ausgangs-Überladeinformation wieder hergestellt.';
OvlHdRErr:
  'Wiederholungs-Überladeinformation -Fehler';
OvlItNumErr:
  'Iterationswert nicht numerisch !';
OvlHdItErr:
  'Iterationswert-Fehler';
OvlItRanErr:
  'Iterationswert nicht im Intervall [%d,%d] !';
PdatCompLbl:
  'Komponentenwechsel-Parameterdatei';
PdatOnlyLbl:
  'Stromchiffr.-Änderung nur dieser Datei';
PdatKLbl:
  'Parameterdatei-Behandlung';
PdatLbl:
  'Parameterdatei:';
PdatUse:
  'Parameterdatei-Verwendung';
PdatUseB1Mem:
  'bestehende Parameterdatei wird überschrieben';
PdatUseB2Mem:
  'es wird auf den Zwischenstand einer%/'
  +'bestehenden Parameterdatei aufgesetzt';
PdatOpKH:
  'Öffnungs-Schlüssel';
PdatOpKHS:
  'Öffnungs-/Abschluß-Schlüssel';
PdatKeyTxtR2:
  '>> kein Schlüssel <<';
PdatClsKH:
  'Abschluß-Schlüssel';
PdatClsInv:
  'invertiere Strombehdl.wert';
PdatEmpty:
  'Leere Parameterdatei-Angabe ungültig !%/';
PdatCEmpty:
  'Leere Komponentenwechsel-Parameterdatei- Angabe ungültig,%/'
  +'falls dies die einzige Parameterdatei für Stromchiffrierung ist !%/';
PdatHdErr:
  'Parameterdatei -Fehler';
PdatMis:
  'Parameterdatei nicht existent !%/';
OKeyEmpty:
  'Leere Öffnungs-Schlüsselangabe ungültig !%/';
OKeyHdErr:
  'Öffnungs-Schlüssel -Fehler';
OKeyLenInv:
  'Öffnungs-Schlüsselangaben-Länge kleiner als %d ungültig !%/';
OKeyNochk:
  'Öffnungs-Schlüsselangabe ungeprüft !%/';
OKeyHdWar:
  'Öffnungs-Schlüssel -Warnung';
OKeyDatnEmpty:
  'Leere Öffnungs-Schlüsseldatei-Angabe ungültig !%/';
OKeyHdDatErr:
  'Öffnungs-Schlüsseldatei -Fehler';
OKeyDatMis:
  'Öffnungs-Schlüsseldatei nicht existent !%/';
TLimYear:
  'jjjj';
TLimMonth:
  'mm';
TLimDay:
  'tt';
TLimHour:
  'ss';
TLimMinut:
  'mm';
TLimUse:
  'Unterbrechungszeitpunkt';
TLimUseB1:
  '>jetzt)';
TLimUseB2:
  'unbegrenzte Initialisierung (=''';
TLimH:
  'Unterbrechungsbehandlung';
TLimHB1:
  'Programm bei Zeitüberschreitung%/automatisch beenden';
TLimHB2:
  'zum Unterbrechungszeitpunkt nachfragen';
TLimGTCurr:
  'Unterbrechungszeitpunkt ''%s'' nicht größer als ''%s'' !';
TLimHdErr:
  'Grenzzeit-Fehler';
TLimLT:
  'Unterbrechung in weniger als %d Minuten !%/';
TLimHdWar:
  'Grenzzeit -Warnung';
TLimSepErr:
  'Trennzeichen in Grenzzeit ''%s'' ungültig !%/'
  +'  -->  Trennzeichen korrigiert.';
TLimInvTime:
  'Uhrzeit-Angabe ''%s'' ungültig !';
TLimInvDate:
  'Datums-Angabe ''%s'' ungültig !';
TLimNonTime:
  'Uhrzeit-Angabe ''%s'' nicht numerisch !';
TLimNonDate:
  'Datums-Angabe ''%s'' nicht numerisch !';
TLimMaskTit:
  'Zeitgrenzen-Überschreitung';
TLimUseNew:
  'neuer Unterbrechungszeitpunkt';
TLimHNew:
  'neue Unterbrechungsbehandlung';
TLimCan:
  'Programm-Abbruch !';
CKeyEmpty:
  'Leere Abschluß-Schlüsselangabe ungültig !%/';
CKeyHdErr:
  'Abschluß-Schlüssel -Fehler';
CKeyLenInv:
  'Abschluß-Schlüsselangaben-Länge kleiner als %d ungültig !%/';
CKeyNochk:
  'Abschluß-Schlüsselangabe ungeprüft !%/';
CKeyHdWar:
  'Abschluß-Schlüssel -Warnung';
CKeyDatnEmpty:
  'Leere Abschluß-Schlüsseldatei-Angabe ungültig !%/';
CKeyHdDatErr:
  'Abschluß-Schlüsseldatei -Fehler';
CKeyDatMis:
  'Abschluß-Schlüsseldatei nicht existent !%/';
