(**********************************************************************
 *                                                                    *
 *    Diese Datei wird unter der SOFTWARE-LIZENZVEREINBARUNG          *
 *    fr die Software "CODING" zur Verfgung gestellt                *
 *    (siehe die Datei FREE_PRIVATE_LICENSE.pdf).                     *
 *                                                                    *
 *  \ This file is distributed under the SOFTWARE LICENSE AGREEMENT   *
 *    for the Software "CODING"                                       *
 *    (see the file FREE_PRIVATE_LICENSE.pdf).                        *
 *                                                                    *
 *    Copyright SYSJM Jrgen Mller.                                  *
 *                                                                    *
 *    Alle Rechte vorbehalten. \ All rights reserved.                 *
 *                                                                    *
 **********************************************************************
Struktur:
---------
textname:
  'text'
  +'text'
  ...
  +'text';
 sprache:  = 0         - englisch    (Datei 'MG00COD.PAS')
           = 1         - deutsch     (Datei 'MG01COD.PAS')
           ...         ...
           = 'maxLanguage'
 textname:             - Textabschnitt-Name ('MG[sprache].textname')
           = '...'     - allgemeine Meldungen
           = '...Q...' - Frage -Meldungen (mit: -> (Q))
           = '...Hd..' - MessageBox-Kopf -Meldungen (mit: -> (Hd))
           = 'Stm...'  - Status -Meldungen
           = 'Opn...'  - 'OpenDialog' -Meldungen
           = 'Out...'  - Kontrolldatei-Bearbeitungs -Meldungen (Hd)
           = 'Opr...'  - Aktionsschaltflächen -Texte
           = 'Mes...'  - Ausgabe -Meldungen
           = 'Key...'  - allgem. Schlüsselbearbeitungs-Meldungen (Q,Hd)
           = 'IKey...' - Ausgangsschlüssel-Bearbeitungs -Meldungen (Hd)
           = 'Cod...'  - Kodierungsart -Meldungen
           = 'Dat...'  - Meldungen über zu bearbeitende Dateien (Hd)
           = 'Ovl...'  - Überlagerungsinfo-Bearbeitungs-Meldungen (Q,Hd)
 text:                 - Meldungstext mit
                         - Formatierungsinfo's für 'sysutils.Format'
                         - '%/' für 'Zeilenumbruch' (für 'FormatLE')
                         Die Reihenfolge der Aufrufargumente kann
                          n i c h t  verändert werden!
Verwendung in Form von:
-----------------------
(--> Texte mit Zeilenumbruch oder Aufrufargumenten:)
  varname := FormatLE(MG[Sprache].textname,[varname1,varname2,...]);
  varname := FormatLE(MG[Sprache].textname);
(--> Kurztexte ohne Zeilenumbruch und Aufrufargumenten:)
  varname := MG[Sprache].textname;
(--> 'MessageBox'-Aufrufe:)
  Application.MessageBox(PChar(FormatLE(MG[Sprache].textname,
    [varname1,varname2,...])),MG[Sprache].Hdtextname,flags);
  Application.MessageBox(PChar(FormatLE(MG[Sprache].textname)),
    MG[Sprache].Hdtextname,flags);
*)
Language:
  'Deutsch';
LangLbl:
  'Sprache';
DecimalSep: ','; (* Dezimalstellen-Trennzeichen *)
ThousandSep: '.'; (* Tausender-Trennzeichen *)
HelpDir: 'HelpDbD'; (* Hilfe-Verzeichnis *)
MainHead:
  ' - Programm zur direkten Datei-Ver-/Entschlüsselung (%d-Byte-Gruppen)';
InfHead:
  ' - Information';
ComHead:
  ' - Verpflichtung:';
ComAnswer:
  'Ihre Antwort:';
StmCurPos:
  'Cursor vor Stelle %d';
StmCurRange:
  'Auswahl der Stellen %d bis %d';
StmHelp:
  'Hilfe: F1-Taste / Maus-Doppel-Klick';
ShowHideHint:
  'Cursor-Bewegungen                                                     %/'
  +'    im Feld: --> Text anzeigen;                                        %/'
  +'    langsam aus Feld heraus: --> Text ausblenden.';
OpnOutTit:
  'Kontrollausgabedatei öffnen';
OpnOutFil:
  'Kontrollausgabedatei {.out)|*.out';
OpnKeyTit:
  'Auswahl einer Schlüsseldatei';
OpnKeyFil:
  'Schlüsseldatei (*.*)|*.*';
OpnOvlTit:
  'Auswahl einer Überladedatei';
OpnOvlFil:
  'Überladedatei (*.*)|*.*';
OpnCodTit:
  'Datei-Auswahl';
OpnDirTit:
  'Verzeichnis-Auswahl';
OpnDirSubTit:
  'Verzeichnis-Auswahl (+Unterverzeichnisse)';
OutLblC:
  'Kontrollausgabedatei:';
OutLblH:
  'Geben Sie bitte den Namen der Kontrollausgabedatei an.';
OutHLbl1:
  'Stille - nur Fehler-Informationen +';
OutHLbl2:
  'notwendige Dialog-Informationen';
OutEmpty:
  'Leere Kontrollausgabedatei-Angabe ungültig !%/';
OutHdErr:
  'Kontrollausgabedatei -Fehler';
OprClear:
  'Rücksetzen';
OprStart:
  'Starten';
OprExit:
  'Ende';
MesLbl:
  'Programm läuft - nicht unterbrechen !';
MesMem:
  'Bitte geben Sie alle notwendigen Informationen an.';
MesIni:
  'Programm-Initialisierung ...';
KeyHB1:
  'Direktschlüssel';
KeyHB2:
  'Schlüsseldatei';
KeyLblR0:
  '  Direkter Schlüssel:';
KeyLblR1:
  '   Schlüsseldatei:';
KeyHexLbl:
  'hexadezimal';
KeyConvErr:
  'Hexadezimales Zeichen ''00'' an Stelle %d nicht umwandelbar !';
KeyHdCErr:
  'Schlüssel-Umwandlungs -Fehler';
KeyHexErr:
  'Ungültiges hexadezimales Zeichen an Stelle %d !';
KeyHdSErr:
  'Schlüssel-Syntax -Fehler';
KeyHNumErr:
  'Ungültige Anzahl hexadezimaler Zeichen !%/'
  +'Hinter Stelle %d werden/wird %d hexadezimale/s Null-Zeichen ergänzt werden.';
KeyHdSWar:
  'Schlüssel-Syntax -Warnung';
KeyNulCom:
  'Ungerade Zeichen-Anzahl !%/'
  +'Hinter Stelle %d wird ein Zeichen mit Wert Null ergänzt werden.';
KeyQRep:
  'Wollen Sie den Direktschlüssel wiederholen ?%/'
  +' --> Es dient nur  I h r e r  Sicherheit !! <--';
KeyHdRep:
  'Wiederholungs-Schlüssel';
KeyLblR0rep:
  'Schlüssel-Wiederholung:';
KeyDifErr:
  'Ausgangs- und Wiederholungs-Schlüssel unterscheiden sich an Stelle %d !%/'
  +'Ausgangs-Direktschlüssel wieder hergestellt.';
KeyHdRErr:
  'Wiederholungs-Schlüssel -Fehler';
IKeyKLbl:
  'Schlüssel-Information';
IKeyOLbl:
  'mit Überlade-Informationen';
IKeyEmpty:
  'Leere Ausgangs-Schlüsselangabe ungültig !%/';
IKeyHdErr:
  'Ausgangs-Schlüssel -Fehler';
IKeyLenInv:
  'Ausgangs-Schlüsselangaben-Länge kleiner als %d%/'
  +'ohne Verwendung von Überladeinformationen ungültig !';
IKeyNochk:
  'Ausgangs-Schlüsselangabe ungeprüft !%/';
IKeyHdWar:
  'Ausgangs-Schlüssel -Warnung';
IKeyDatnEmpty:
  'Leere Ausgangs-Schlüsseldatei-Angabe ungültig !%/';
IKeyHdDatErr:
  'Ausgangs-Schlüsseldatei -Fehler';
IKeyDatMis:
  'Ausgangs-Schlüsseldatei nicht existent !%/';
CodAKLbl:
  'Angaben zur Kodierung';
CodAHLbl1:
  'kodieren:';
CodAHLbl2:
  'dekodieren:';
CodAVLbl1:
  'einzelne Dateien:';
CodAVLbl2:
  'alle Dateien als Einheit:';
CodStaLbl:
  'mit Ergebnis-Statistik';
DatKind:
  'zu kodierende Dateien';
DatKindB1Mem:
  'eine Datei bzw. bei "Wild-Card"-Angaben%/'
  +'alle dadurch angesprochenen Dateien';
DatKindB3Mem:
  'alle Dateien eines Verzeichnisses';
DatKindB4Mem:
  'alle Dateien eines Verzeichnisses  u n d  aller%/'
  +'Unterverzeichnisse darunter liegender Stufen';
DatCod:
  'zu kodierende Datei(en):';
DatDir:
  'Verzeichnis:';
DatDirSub:
  'Verzeichnis (+Unterverzeichnisse):';
DatCopyMem:
  'Ja, ich habe Sicherungskopien auf z.B.%/'
  +'      einem anderen Speichermedium%/'
  +'      erstellt bzw. angelegt.%/'
  +' Diese können Sie bei erfolgreicher%/'
  +' Verschlüsselung durch das%/'
  +' Verschlüsselungsergebnis ersetzen,%/'
  +' um so Schutz bei Störungen während%/'
  +' der Entschlüsselung zu erhalten.';
DatEmpty:
  'Leere Angabe zu den zu kodierenden Dateien ungültig !%/';
DatHdErr:
  'Kodierungsdatei-Angaben -Fehler';
DatConf:
  'Bitte bestätigen Sie, dass Sie Sicherungskopien erstellt haben !%/';
DatHdSErr:
  'Sicherungskopien -Fehler';
OvlItLbl:
  'Iterationen:';
OvlILblDat:
  'Überladedatei:';
OvlDatnEmpty:
  'Leere Überladedatei-Angabe ungültig !%/';
OvlHdDatErr:
  'Überladedatei -Fehler';
OvlDatMis:
  'Überladedatei nicht existent !%/';
OvlItNumErr:
  'Iterationswert nicht numerisch !';
OvlHdItErr:
  'Iterationswert-Fehler';
OvlItRanErr:
  'Iterationswert nicht im Intervall [%d,%d] !';
