(**********************************************************************
 *                                                                    *
 *    Diese Datei wird unter der SOFTWARE-LIZENZVEREINBARUNG          *
 *    fr die Software "CODING" zur Verfgung gestellt                *
 *    (siehe die Datei FREE_PRIVATE_LICENSE.pdf).                     *
 *                                                                    *
 *  \ This file is distributed under the SOFTWARE LICENSE AGREEMENT   *
 *    for the Software "CODING"                                       *
 *    (see the file FREE_PRIVATE_LICENSE.pdf).                        *
 *                                                                    *
 *    Copyright SYSJM Jrgen Mller.                                  *
 *                                                                    *
 *    Alle Rechte vorbehalten. \ All rights reserved.                 *
 *                                                                    *
 *    Programm-Benutzung auf eigene Verantwortung.                    *
 *  \ The usage of this program is on own responsibility.             *
 *                                                                    *
 **********************************************************************)
unit utimeout;
{$Macro on}
{$mode objfpc}{$H+}
interface

uses
  Classes, SysUtils, LResources, Forms, Controls, Graphics, Dialogs,
  MaskEdit, ExtCtrls, StdCtrls, Buttons;

type
  TFTimeOut = class(TForm)
    OKButton: TButton;
    CancelBox: TCheckBox;
    CancelLabel: TLabel;
    TimeOutHandling: TRadioGroup;
    TimeOutHandlingB1: TRadioButton;
    TimeOutHandlingB2: TRadioButton;
    TimeOutUse: TRadioGroup;
    TimeOutUseB1: TRadioButton;
    TimeOutUseB1Mask: TMaskEdit;
    TimeOutUseB2: TRadioButton;
    procedure FormShow(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  FTimeOut: TFTimeOut;

implementation

uses
  dos;

procedure TFTimeOut.FormShow(Sender: TObject);
begin
  CancelBox.Checked := false;
  TimeOutHandlingB2.Checked := true;
  TimeOutUseB1Mask.Text := '99.99.9999,99:99';
end;

initialization
  {$I utimeout.lrs}
end.

