(**********************************************************************
 *                                                                    *
 *    Diese Datei wird unter der SOFTWARE-LIZENZVEREINBARUNG          *
 *    fr die Software "CODING" zur Verfgung gestellt                *
 *    (siehe die Datei FREE_PRIVATE_LICENSE.pdf).                     *
 *                                                                    *
 *  \ This file is distributed under the SOFTWARE LICENSE AGREEMENT   *
 *    for the Software "CODING"                                       *
 *    (see the file FREE_PRIVATE_LICENSE.pdf).                        *
 *                                                                    *
 *    Copyright SYSJM Jrgen Mller.                                  *
 *                                                                    *
 *    Alle Rechte vorbehalten. \ All rights reserved.                 *
 *                                                                    *
 **********************************************************************)
type
 mldtext =
  record
   Language,LangLbl, TimeSep, DateSep, DateOrd, DecimalSep, ThousandSep,
   HelpDir, MainHead, InfHead, TOutHead, ComHead, ComAnswer,
   StmCurPos, StmCurRange, StmRandomGen, StmHelp, ShowHideHint,
   OpnOutTit, OpnOutFil, OpnKeyTit, OpnKeyFil, OpnOvlTit, OpnOvlFil,
   OpnCodTit, OpnDtnTit, OpnDtnFil, OpnExnTit, OpnExnFil, OpnParTit,
   OpnParFil, OpnDirTit, OpnDirSubTit,
   OutLblC, OutHLbl1, OutHLbl2, OutEmpty, OutHdErr,
   OprClear, OprStart, OprExit,      MesLbl, MesMem, MesIni,
   ActHLbl, ActHB1Mem, ActHB2Mem, ActHB3Mem, ActHB4Mem, ActHB5Mem,
   KeyHB1, KeyHB2, KeyLblR0, KeyLblR1, KeyHexLbl, KeyHB3, KeyConvErr,
   KeyHdCErr, KeyHexErr, KeyHdSErr, KeyHNumErr, KeyHdSWar, KeyNulCom,
   KeyQRep, KeyHdRep, KeyLblR0rep, KeyDifErr, KeyHdRErr,
   IKeyKLbl, IKeyHB3, IKeyTxtR2ok, IKeyTxtR2clk, IKeyOLbl, IKeyEmpty,
   IKeyHdErr, IKeyLenInv, IKeyNochk, IKeyHdWar, IKeyDatnEmpty,
   IKeyHdDatErr, IKeyDatMis, IKeyRLenErr, IKeyHdRanErr, IKeyRCls,
   IKeyHdRCls, IKeyTxtR2gen, IKeyRInp, IKeyHdRInp,         CodAKLbl,
   CodAHLblS, CodAHLbl1, CodAHLbl2, CodAVLbl1, CodAVLbl2, CodStaLbl,
   DatKind, DatKindB1Mem, DatKindB2Mem, DatKindB3Mem, DatKindB4Mem,
   DatCod, DatCovDat, DatDir, DatDirSub, DatExpDat, DatCopyMem,
   DatEmpty, DatHdErr, DatConf, DatHdSErr, DatInsLin, DatNoLin,
   DatDupDats, DatHdDup, DatPDupDats, DatHdPDup, DatInsMod, DatHdMod,
   IOOpnErr, IOHdErr, IOCreErr, IOReaErr, IOFomErr, IOWriErr,
   DtnEdtdat, DtnOpn, DtnClo, DtnSav, DtnIns, DtnDel, DtnPup, DtnPdw,
   DtnEdt, DtnUnch, DtnHdUnch, DtnQSave, DtnHdQSave,
   OvlKLbl, OvlLimPosLbl1, OvlLimPosLbl2, OvlLimOValLbl1,OvlLimOValLbl2,
   OvlLimKValLbl1, OvlLimKValLbl2, OvlLimVonLbl, OvlLimLbl,OvlLimBisLbl,
   OvlSynB1, OvlSynB2, OvlSynH1, OvlSynH2, OvlPosA, OvlPosAB1,OvlPosAB2,
   OvlValA, OvlValAB1, OvlValAB2, OvlValAB3, OvlInfH, OvlInfS, OvlInfS2,
   OvlItLbl, OvlILblDat, OvlILblInf, OvlDatnEmpty, OvlHdDatErr,
   OvlDatMis, OvlDtnDatMis, OvlDirMis,
   OvlEmpty, OvlHdErr, OvlNochk, OvlHdWar, OvlUPosNErr, OvlHdUPosErr,
   OvlUPosRErr, OvlOPosNErr, OvlHdOPosErr, OvlOPosRErr, OvlUWertNErr,
   OvlHdUWertErr, OvlUWertRErr, OvlOWertNErr, OvlHdOWertErr,
   OvlOWertRErr, OvlUSWertNErr, OvlHdUSWertErr, OvlUSWertRErr,
   OvlOSWertNErr, OvlHdOSWertErr, OvlOSWertRErr, OvlQChk, OvlHdChk,
   OvlPosOLimErr, OvlPosULimErr, OvlValOLimErr, OvlValULimErr,
   OvlUndefWar, OvlTermIgn, OvlHdSWar, OvlPosOErr, OvlPosUErr,
   OvlPosHexErr, OvlPosDecErr, OvlValMisAS, OvlInfErr, OvlValMis,
   OvlValOErr, OvlSepCErr, OvlValHexErr, OvlValDecErr, OvlUndefErr,
   OvlHdSErr, OvlQRep, OvlHdRep, OvlILblRep, OvlDifErr, OvlHdRErr,
   OvlItNumErr, OvlHdItErr, OvlItRanErr,
   PdatCompLbl, PdatOnlyLbl, PdatKLbl, PdatLbl, PdatUse, PdatUseB1Mem,
   PdatUseB2Mem, PdatOpKH, PdatOpKHS, PdatKeyTxtR2, PdatClsKH,
   PdatClsInv, PdatEmpty, PdatCEmpty, PdatHdErr, PdatMis,
   OKeyEmpty, OKeyHdErr, OKeyLenInv, OKeyNochk, OKeyHdWar,
   OKeyDatnEmpty, OKeyHdDatErr, OKeyDatMis,
   TLimYear, TLimMonth, TLimDay, TLimHour, TLimMinut, TLimUse,TLimUseB1,
   TLimUseB2, TLimH, TLimHB1, TLimHB2, TLimGTCurr, TLimHdErr, TLimLT,
   TLimHdWar, TLimSepErr, TLimInvTime, TLimInvDate, TLimNonTime,
   TLimNonDate, TLimMaskTit, TLimUseNew, TLimHNew, TLimCan,
   CKeyEmpty, CKeyHdErr, CKeyLenInv, CKeyNochk, CKeyHdWar,
   CKeyDatnEmpty, CKeyHdDatErr, CKeyDatMis: ansistring;
  end;
const
  maxLanguage = 1;
